<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="classddr__if.html">ddr_if</a></li><li class="navelem"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Behavioral Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_addr</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_cmd</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_en</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_rack</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_raddr</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_rd_data</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_rd_data_valid</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_rdy</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_rdyp</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_ren</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_rrqst</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_data</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_mask</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_rdy</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_rdyp</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_wren</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wen</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>array3X512</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Type</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>array4X24</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Type</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>array4X256</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Type</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>chipscope</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>chipscope1</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cs_in</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cs_ina</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cs_inb</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ddr3_1_9a</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ddr_rport</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ddr_wportA</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ddr_wportB</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>debug</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>fifo_en</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>FIFO_RESET_7S</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>fifo_rst</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>InitDoneSyncRegs</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ipb_rack</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ipb_wack</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>MemCntr</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_init_done</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_775</b>sysclk (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_776</b>TCPclk,reset (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_777</b>clk,reset (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_778</b>clk,phy_init_done (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_779</b>clk,w_ack (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reset_dl</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>resetSyncRegsMem</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>resetSyncRegsTCP</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rport_cs</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sysCntr</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sysCntrSyncRegs</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>test_block_sent</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>test_pause</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>test_stat</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>w_ack</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>w_addr</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>w_data</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>w_data_we</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>w_mask</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>w_rqst</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wportA_cs</b> (defined in <a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a>)</td><td class="entry"><a class="el" href="classddr__if_1_1Behavioral.html">Behavioral</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:43 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
